/* -------------- common ------------------------- */
*
{
    margin: 0;
    padding: 0;
    border: 0;
}
html, body
{
    height: 100%;
    background-color: #BBD9EE;
}
.clear
{
    clear:both;
}
body,td,th {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    line-height: 17px;
}
h1
{
    font-size: 12pt;
    color: #43729F;
    font-family: Sans-serif;
    text-align: left;
}
h1 a { font-size: 11px; }
h2
{
    font-size: 10pt;
    color: #43729F;
    text-align: center;
    margin: 10px 0;
}
a
{
    text-decoration: none;
    color: #00009B;
}
a:hover
{
    color: #0259DD;
    text-decoration: underline;
}
#content ul
{
    margin: 5px 0;
}
#content ul li
{
    list-style: url(images/bullet_blue.png) outside;
    padding-left: 0;
    margin-left: 25px;
}
/* -------------- header ------------------------- */
#all
{
    background: url(images/logo.gif) no-repeat top left;
}
#header
{
    height: 60px;
    padding-top: 10px;
    text-align: right;
}
/* -------------- main menu ------------------------- */
#orangeLine
{
    height: 5px;
    background:url(images/main-t.gif) repeat-x top;
    border-left: 1px solid #FF6F00;
    text-align: right;
}
#orangeLineB
{
    height: 16px;
    background:url(images/main-b.gif) repeat-x top;
}
#mainMenu
{
    margin: 0 11px 0 5px;
}
#top-navigation {
    margin:0;
    padding:0;
    list-style:none;
    }
#top-navigation li {
    float:left;
    margin:0 3px 0 0;
    height:30px;
    background:url(images/tab.gif) repeat-x top;
    }
#top-navigation li a {
    float:left;
	display:block;
	height:20px;
	line-height:19px;
	color:#606060;
	padding:4px 0 0 0;
	}
#top-navigation li span {
	float:left;
	background:url(images/tab-left.gif) no-repeat left top;
	}
#top-navigation li span span {
	background:url(images/tab-right.gif) no-repeat right top;
	padding:7px 10px 0 10px;
	}
#top-navigation li.active {
	padding:0;
	height:30px;
	background:url(images/tab-active.gif) repeat-x top;
	margin-right:2px;
	font-weight: bold;
	}
#top-navigation li.active span {
	background:url(images/tab-active-left.gif) no-repeat left top;
	height:30px;
	}
#top-navigation li.active span span {
	background:url(images/tab-active-right.gif) no-repeat right top;
	height:30px;
	padding:11px 10px 0 10px;
	line-height:19px;
	color:#606060;
	}
/* -------------- content ------------------------- */
.branch
{
    background-color: #ECEFE7;
    border: 1px solid #BBC0B0;
    padding: 3px;
}
#topPanel
{
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid #FF6F00;
}
#canvasContent
{
    background: url(images/main-r.gif) repeat-y right #FFFFFF;
    border-left: 1px solid #FF6F00;
    text-align: left;
    padding: 10px 16px 0 8px;
}
#content
{
    overflow: auto;
}
/* -------------- table ------------------------- */
table.listing
{
	border:1px solid #9097A9;
}
table.listing th
{
    background: #9097A9;
    color: #FFFFFF;
    padding: 1px;
    border: 1px solid #FFFFFF;
}
table.listing th a
{
    color: #E3E3FF;
}
td.list0, td.list1, td.listF0, td.listF1, td.listI0, td.listI1
{
    border: 1px solid #FFFFFF;
}
td.list0, td.list1, td.listF0, td.listF1
{
    vertical-align: top;
}
td.list0, td.list1, td.listI0, td.listI1
{
    padding: 1px 3px;
}
td.listF0, td.listF1
{
    padding: 3px;
}
td.list0, td.listF0, td.listI0
{
    background-color: #D8D8D8;
}
td.list1, td.listF1, td.listI1
{
    background-color: #ECECEC;
}
td.listI0, td.listI1
{
    text-align: center;
    width: 30px;
}
/* -------------- form ------------------------- */

form
{
    margin: 0;
}
TEXTAREA, INPUT, SELECT
{
    font-weight: bold;
    border: 1px solid #9097A9;
    color: #444444;
    background: #FFFFFF;
    font-size: 9pt;
}
INPUT.radio
{
        font-size: 12pt;
        background: transparent;
        border: none;
}
.button
{
    margin: 7px;
    height: 25px;
    border: 2px outset #FFB276;
    background-color: #FF6F00;
    font-family: Arial;
    FONT-SIZE: 9pt;
    color: #FFFFFF;
    font-weight: bold;
}
/* -------------- column ------------------------- */
#leftColumn
{
    background-color: #ECEFE7;
    padding-bottom: 10px;
    border-bottom: 2px solid #FF6F00;
}
#leftColumn a
{
    display: block;
    color: #3E3E3E;
    padding: 5px;
    border-bottom: 1px dashed #BBC0B0;
}
#leftColumn a:hover
{
    text-decoration: none;
    background: #FCFCF7;
}
#rightColumn
{
    background-color: #EBEBEB;
    padding: 2px;
    border: 1px solid #B8B8B8;
}
h1.lColumn, h1.rColumn
{
    font-size: 1.2em;
    color: #FFFFFF;
    text-align: center;
}
h1.lColumn
{
    background-color: #9097A9;
}
h1.rColumn
{
    background-color: #FF6F00;
}
/* -------------- footer ------------------------- */
#copyright
{
    font-size: 7pt;
    padding: 5px 10px;
    color: #888;
}
#copyright a
{
    font-size: 7pt;
    text-decoration: none;
    color: #888;
}
#copyright a:hover
{
    font-size: 7pt;
    color: #000;
    text-decoration: none;
    background: transparent;
}
/* -------------- misc ------------------------- */
div.branchCanvas
{
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    padding: 3px;
    margin-top: 5px;
}
a.buttonLink, a.buttonLinkRed
{
    text-decoration: none;
    color: #444444;
    font-size: 8pt;
    font-weight: bold;
    padding: 3px 5px;
    border: 1px solid #CCCCCC;
}
a.buttonLink
{
    background-color: #FFFFFF;
}
a.buttonLinkRed
{
    background-color: #FFE6E6;
}
a.buttonLink:hover
{
    background-color: #EEEEEE;
    color: #444444;
    border: 1px solid #AAAAAA;
}
a.buttonLinkRed:hover
{
    background-color: #FF9F9F;
    color: #000000;
    border: 1px solid #CC0000;
}
.alertText
{
        font-size: 10pt;
        color: #D50301;
        font-weight: bold;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px;
        font-family: Arial;
}
.alertTextSmall
{
        color: #D50301;
        font-weight: bold;
}
.lineH
{
    height: 1px;
    border-top: 1px solid #EEEEEE;
    margin: 5px 0 5px 0;
}
div.note
{
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 3px;
    background: #FFFFFF;
}
div.adminNote
{
    font-weight: normal;
    font-style: italic;
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 3px;
    background: #F5F5F5;
}

/* -------------- tree ------------------------- */
#tree, #order
{
    border: 1px solid #9B9B9B;
    background: #FFFFFF;
    height: 300px;
    overflow: auto;
    white-space: nowrap;
}
div.tree-plus-nl,
div.tree-minus-nl,
div.tree-plus-end,
div.tree-minus-end,
div.tree-plus,
div.tree-minus,
div.tree-line-nl,
div.tree-line-end,
div.tree-line
{
    height: 18px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11px;
    white-space: nowrap;
    line-height: 18px;
}
div.tree-plus
{
    background: url(images/elbow-plus-nl.gif) no-repeat left top;
}
div.tree-minus
{
    background: url(images/elbow-minus-nl.gif) no-repeat left top;
}
div.tree-line
{
}



div.tree-plus-nl
{
    background: url(images/elbow-plus-nl.gif) no-repeat left top;
}
div.tree-minus-nl
{
    background: url(images/elbow-minus-nl.gif) no-repeat left top;
}
div.tree-plus-end
{
    background: url(images/elbow-plus-end.gif) no-repeat left top;
}
div.tree-minus-end
{
    background: url(images/elbow-minus-end.gif) no-repeat left top;
}
div.tree-line-nl
{
    background: url(images/elbow.gif) no-repeat left top;
}
div.tree-line-end
{
    background: url(images/elbow-end.gif) no-repeat left top;
}
input.treeCheckbox
{
    width: 12px;
    height: 12px;
    margin: 0;
    border: 0;
    background: #FFFFFF;
}
select.treeSelect
{
    width: 200px;
    font-size: 9px;
}
